# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlGraphics/UIEventListener.hpp File Reference

`#include <vlGraphics/link_config.hpp>`
`#include <vlCore/String.hpp>`

Go to the source code of this file.

## Classes

class | vl::UIEventListener
| The UIEventListener class listens to the events emitted by an OpenGLContext. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:53.
Permission is granted to use this page to write and publish articles regarding Visualization Library.